Visualizzazione dei risultati da 1 a 4 su 4
  1. #1

    [mysql] Problema con la versione 4.1.15

    Ho installato la versione di mysql: 4.1.15.
    Prima avevo la 3.23
    versione php: 4.3.7

    Non riesco ad interagire con il database.

    Se come username metto "root" e password "" funziona.
    Creo un utente con tutti i privilegi ma non accedo.
    Mi da il seguente errore:
    codice:
    Client does not support authentication protocol requested by server; consider upgrading MySQL client
    Cosa può essere?
    è meglio tacere e far credere di essere stupido piuttosto che parlare e togliere ogni dubbio

  2. #2

    Il silenzio è spesso la cosa migliore. Pensa ... è gratis.

  3. #3
    Ti ringrazio, ... , ma...

    come faccio ad aprire mysql da shell dei comandi per eseguire quelle istruzioni?

    Devo arrivare qui:
    mysql> ...
    è meglio tacere e far credere di essere stupido piuttosto che parlare e togliere ogni dubbio

  4. #4
    http://dev.mysql.com/doc/refman/5.0/en/old-client.html

    hai un tool installato con mysql 4.1 che si chiama "MySQL command line client" si collega come root e devi dare la password che avrai immesso con il wizard di configurazione.

    Lo trovi in start -> programmi -> mysql


    Il silenzio è spesso la cosa migliore. Pensa ... è gratis.

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Powered by vBulletin® Version 4.2.1
Copyright © 2020 vBulletin Solutions, Inc. All rights reserved.